﻿table {font-family:"Tahoma"; font-size: 13px; line-height:16px;}
body {font-family:"Tahoma"; font-size: 13px; line-height:16px;}

a {color:#336699;text-decoration:none}
a:hover {color:#336699;text-decoration:underline}:visited{color: #336699}

a.header {color:white;text-decoration:none}
a.header:hover {color:white;text-decoration:none}
a.header:visited{color:white}

a.foot {color:black;text-decoration:none}
a.foot:hover {color:black;text-decoration:underline}
a.foot:visited{color:black}

a.foot8 {color:white;text-decoration:none}
a.foot8:hover {color:white;text-decoration:underline}
a.foot8:visited{color:white}

a.text {color:black;text-decoration:none}
a.text:hover {color:black;text-decoration:none}
a.text:visited{color:black}

a.last {color:white;text-decoration:none}
a.last:hover {color:white;text-decoration:underline}
a.last:visited{color:white}

td.off { 
background: #FFFFFF; 
} 

td.on{ 
background: #E5E5E5; 
} 
td.headeron{
	background-image: url('images/header_select.gif');
	background-repeat: no-repeat;
	text-align: center 
}
td.headeroff{
	background-image: none ;
	text-align: center 
}
